<?xml version="1._displayName" encoding="UTF-36"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Ammo">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="DisplayName">
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_displayName">
				<Original>9.5x40 mm 36Rnd Mag</Original>
				<English>9.5x40 mm 36Rnd Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník</Czech>
				<French>Mag. 36 balles 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm</Italian>
				<Polish>36-nab. mag. 9,5x40 mm</Polish>
				<Portuguese>Carregador 36Mun 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 патр 9,5 x 40 мм</Russian>
				<Spanish>Cargador de 36 proyectiles 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 탄창</Korean>
				<Japanese>9.5x40 mm 36Rnd マガジン</Japanese>
				<Chinesesimp>9.5x40 mm 36 发 弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 遠程步槍彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. Şarjör</Turkish>
			</Key>

			<!--Tracer (Green) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Tracer_Green_displayName">
				<Original>9.5x40 mm 36Rnd Tracer (Green) Mag</Original>
				<English>9.5x40 mm 36Rnd Tracer (Green) Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník stopovky (zelené)</Czech>
				<French>Mag. 36 traçantes verte 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin (Leuchtspur Grün)</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm con traccianti (verde)</Italian>
				<Polish>36-nab. mag. 9,5x40 mm (zielony smugacz)</Polish>
				<Portuguese>Carregador 36Mun. Traçante (Verde) 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 трас. патр. 9,5 x 40 мм (зелеными)</Russian>
				<Spanish>Cargador de 36 balas trazadoras (verde) de 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 예광탄 (적색) 녹색</Korean>
				<Japanese>9.5x40 mm 36Rnd トレーサー（緑）マガジン</Japanese>
				<Chinesesimp>9.5x40 mm 36 发 曳光弹（绿色）弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 曳光彈（绿色）彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. İzli (Yeşil) Şarjör</Turkish>
			</Key>

			<!-- Reload Tracer (Green) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Green_displayName">
				<Original>9.5x40 mm 36Rnd Reload Tracer (Green) Mag</Original>
				<English>9.5x40 mm 36Rnd Reload Tracer (Green) Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník nabíjecí stopovky (zelené)</Czech>
				<French>Mag. 36 traçantes recharge verte 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin (Nachlade-Leuchtspur Grün)</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm con traccianti intervallati (verde)</Italian>
				<Polish>36-nab. mag. przeł. 9,5x40 mm (zielony smugacz)</Polish>
				<Portuguese>Carregador 36Mun. Traçante Recarga (Verde) 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 патр. 9,5 x 40 мм с послед. трас. (зелеными)</Russian>
				<Spanish>Cargador de 36 balas con trazadoras recarga (verde) de 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 재장전 예광탄 (녹색) 탄창</Korean>
				<Japanese>9.5x40 mm 36Rnd 装填トレーサー（緑）マガジン</Japanese>
				<Chinesesimp>9.5x40 毫米 36 发 装弹指示（绿色）弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 重新裝填曳光彈（绿色）彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. Tekrar Doldurulabilir İzli (Yeşil) Şarjör</Turkish>
			</Key>

			<!--Tracer (Red) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Tracer_Red_displayName">
				<Original>9.5x40 mm 36Rnd Tracer (Red) Mag</Original>
				<English>9.5x40 mm 36Rnd Tracer (Red) Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník stopovky (červené)</Czech>
				<French>Mag. 36 traçantes rouges 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin (Leuchtspur Rot)</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm con traccianti (rossi)</Italian>
				<Polish>36-nab. mag. 9,5x40 mm (czerwony smugacz)</Polish>
				<Portuguese>Carregador 36Mun. Traçante (Vermelho) 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 трас. патр. 9,5 x 40 мм (красные)</Russian>
				<Spanish>Cargador de 36 balas trazadoras (rojo) de 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 예광탄 (적색) 탄창</Korean>
				<Japanese>9.5x40 mm 36Rnd トレーサー（赤）マガジン</Japanese>
				<Chinesesimp>9.5x40 mm 36 发 曳光弹（红色）弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 曳光彈（紅色）彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. İzli (Kırmızı) Şarjör</Turkish>
			</Key>

			<!-- Reload Tracer (Red) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Red_displayName">
				<Original>9.5x40 mm 36Rnd Reload Tracer (Red) Mag</Original>
				<English>9.5x40 mm 36Rnd Reload Tracer (Red) Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník nabíjecí stopovky (červené)</Czech>
				<French>Mag. 36 traçantes recharge rouges 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin (Nachlade-Leuchtspur Rot)</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm con traccianti intervallati (rossi)</Italian>
				<Polish>36-nab. mag. przeł. 9,5x40 mm (czerwony smugacz)</Polish>
				<Portuguese>Carregador 36Mun. Traçante Recarga (Vermelho) 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 патр. 9,5 x 40 мм с послед. трас. (красные)</Russian>
				<Spanish>Cargador de 36 balas con trazadoras recarga (rojo) de 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 재장전 예광탄 (적색) 탄창</Korean>
				<Japanese>9.5x40 mm 36Rnd 装填トレーサー（赤）マガジン</Japanese>
				<Chinesesimp>9.5x40 毫米 36 发 装弹指示（红色）弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 重新裝填曳光彈（紅色）彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. Tekrar Doldurulabilir İzli (Kırmızı) Şarjör</Turkish>
			</Key>

			<!--Tracer (Yellow) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Tracer_Yellow_displayName">
				<Original>9.5x40 mm 36Rnd Tracer (Yellow) Mag</Original>
				<English>9.5x40 mm 36Rnd Tracer (Yellow) Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník stopovky (žluté)</Czech>
				<French>Mag. 36 traçantes jaunes 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin (Leuchtspur Gelb)</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm con traccianti (gialli)</Italian>
				<Polish>36-nab. mag. 9,5x40 mm (żółty smugacz)</Polish>
				<Portuguese>Carregador 36Mun. Traçante (Amarelo) 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 трас. патр. 9,5 x 40 мм (желтые)</Russian>
				<Spanish>Cargador de 36 balas trazadoras (amarillo) de 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 예광탄 (황색) 탄창</Korean>
				<Japanese>9.5x40 mm 36Rnd トレーサー（黄）マガジン</Japanese>
				<Chinesesimp>9.5x40 mm 36 发 曳光弹（黄色）弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 曳光彈（黃色）彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. İzli (Sarı) Şarjör</Turkish>
			</Key>

			<!-- Reload Tracer (Yellow) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Yellow_displayName">
				<Original>9.5x40 mm 36Rnd Reload Tracer (Yellow) Mag</Original>
				<English>9.5x40 mm 36Rnd Reload Tracer (Yellow) Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník nabíjecí stopovky (žluté)</Czech>
				<French>Mag. 36 traçantes recharge jaunes 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin (Nachlade-Leuchtspur Gelb)</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm con traccianti intervallati (gialli)</Italian>
				<Polish>36-nab. mag. przeł. 9,5x40 mm (żółty smugacz)</Polish>
				<Portuguese>Carregador 36Mun. Traçante Recarga (Amarelo) 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 патр. 9,5 x 40 мм с послед. трас. (желтые)</Russian>
				<Spanish>Cargador de 36 balas con trazadoras recarga (amarillo) de 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 재장전 예광탄 (황색) 탄창</Korean>
				<Japanese>9.5x40 mm 36Rnd 装填トレーサー（黄）マガジン</Japanese>
				<Chinesesimp>9.5x40 毫米 36 发 装弹指示（黄色）弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 重新裝填曳光彈（黃色）彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. Tekrar Doldurulabilir İzli (Sarı) Şarjör</Turkish>
			</Key>

			<!--Tracer (IR-DIM) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Tracer_DIM_displayName">
				<Original>9.5x40 mm 36Rnd Tracer (IR) Mag</Original>
				<English>9.5x40 mm 36Rnd Tracer (IR) Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník stopovky (infra)</Czech>
				<French>Mag. 36 traçantes IR 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin (Leuchtspur IR)</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm con traccianti (IR)</Italian>
				<Polish>36-nab. mag. 9,5x40 mm (IR smugacz)</Polish>
				<Portuguese>Carregador 36Mun. Traçante (IV) 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 трас. патр. 9,5 x 40 мм (ИК)</Russian>
				<Spanish>Cargador de 36 balas trazadoras (IR) de 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 예광탄 (적외선) 탄창</Korean>
				<Japanese>9.5x40 mm 36Rnd トレーサー（赤外線）マガジン</Japanese>
				<Chinesesimp>9.5x40 毫米 36 发 曳光弹（红外线）弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 曳光彈（紅外線）彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. İzli (IR) Şarjör</Turkish>
			</Key>

			<!-- Reload Tracer (IR-DIM) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_DIM_displayName">
				<Original>9.5x40 mm 36Rnd Reload Tracer (IR) Mag</Original>
				<English>9.5x40 mm 36Rnd Reload Tracer (IR) Mag</English>
				<Czech>9,5x40 mm, 36ks zásobník nabíjecí stopovky (infra)</Czech>
				<French>Mag. 36 traçantes recharge IR 9.5x40 mm</French>
				<German>36-Schuss-9,5x40mm-Magazin (Nachlade-Leuchtspur IR)</German>
				<Italian>Caricatore 36 colpi 9,5x40 mm con traccianti intervallati (IR)</Italian>
				<Polish>36-nab. mag. przeł. 9,5x40 mm (IR smugacz)</Polish>
				<Portuguese>Carregador 36Mun. Traçante Recarga (IV) 9,5x40mm</Portuguese>
				<Russian>Магазин, 36 патр. 9,5 x 40 мм с послед. трас. (ИК)</Russian>
				<Spanish>Cargador de 36 balas con trazadoras recarga (IR) de 9,5x40 mm</Spanish>
				<Korean>9.5x40 mm 36발 재장전 예광탄 (적외선) 탄창</Korean>
				<Japanese>9.5x40 mm 36Rnd 装填トレーサー（赤外線）マガジン</Japanese>
				<Chinesesimp>9.5x40 毫米 36 发 重装弹曳光弹（红外线）弹匣</Chinesesimp>
				<Chinese>9.5x40 mm 36 發 重新裝填曳光彈（紅外線）彈匣</Chinese>
				<Turkish>9.5x40 mm 36 Merm. Tekrar Doldurulabilir İzli (IR) Şarjör</Turkish>
			</Key>
		</Container>
		<Container name="DescriptionShort">
			<!--Standard Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_descriptionShort">
				<Original>Caliber: 9.5x40 mm&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</Original>
				<English>Caliber: 9.5x40 mm&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</English>
				<Czech>Ráže: 9,5x40 mm&lt;br /&gt;Munice: 36&lt;br /&gt;Použití: BR55, BR55HB</Czech>
				<French>Calibre : 9,5x40 mm&lt;br /&gt;Munitions : 36&lt;br /&gt;Application : BR55, BR55HB</French>
				<German>Kaliber: 9,5x40 mm&lt;br /&gt;Patronen: 36 &lt;br /&gt;Eingesetzt von: BR55, BR55HB</German>
				<Italian>Calibro: 9,5x40 mm&lt;br /&gt;Munizioni: 36&lt;br /&gt;Si usa in: BR55, BR55HB</Italian>
				<Polish>Kaliber: 9,5x40 mm&lt;br /&gt;Naboje: 36&lt;br /&gt;Używane w: BR55, BR55HB</Polish>
				<Portuguese>Calibre: 9,5 x 40 mm&lt;br /&gt;Quantidade: 36&lt;br /&gt;Uso em: BR55, BR55HB</Portuguese>
				<Russian>Калибр: 9,5x40 мм&lt;br /&gt;Кол-во: 36&lt;br /&gt;Применение: BR55, BR55HB</Russian>
				<Spanish>Calibre: 9,5x40 mm&lt;br /&gt;Cargas: 36&lt;br /&gt;Se usa en: BR55, BR55HB</Spanish>
				<Korean>구경: 9.5x40mm&lt;br /&gt;탄 수: 36&lt;br /&gt;사용 가능: BR55, BR55HB</Korean>
				<Japanese>口径：9.5x40 mm&lt;br /&gt;弾薬：36&lt;br /&gt;適用：BR55, BR55HB</Japanese>
				<Chinesesimp>口径：9.5x40 毫米&lt;br /&gt;容弹量：36&lt;br /&gt;用于：BR55, BR55HB</Chinesesimp>
				<Chinese>口徑：9.5x40 mm&lt;br /&gt;個數：36&lt;br /&gt;用於：BR55, BR55HB</Chinese>
				<Turkish>Kalibre: 9.5x40 mm&lt;br /&gt;Mermi: 36&lt;br /&gt;Kullanıldığı Yer: BR55, BR55HB</Turkish>
			</Key>

			<!--Tracers (Green)-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Tracer_Green_descriptionShort">
				<Original>Caliber: 9.5x40 mm Tracers - Green&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</Original>
				<English>Caliber: 9.5x40 mm Tracers - Green&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</English>
				<Czech>Ráže: 9,5x40 mm stopovky - zelené&lt;br /&gt;Munice: 36&lt;br /&gt;Použití: BR55, BR55HB</Czech>
				<French>Calibre : 9,5x40 mm traçant - Vert&lt;br /&gt;Munitions : 36&lt;br /&gt;Application : BR55, BR55HB</French>
				<German>Kaliber: 9,5x40 mm Leuchtspur (grün)&lt;br /&gt;Patronen: 36 &lt;br /&gt;Eingesetzt von: BR55, BR55HB</German>
				<Italian>Calibro: traccianti 9,5x40 mm - verde&lt;br /&gt;Munizioni: 36&lt;br /&gt;Si usa in: BR55, BR55HB</Italian>
				<Polish>Kaliber: 9,5x40 mm smugowe - zielone&lt;br /&gt;Naboje: 36&lt;br /&gt;Używane w: BR55, BR55HB</Polish>
				<Portuguese>Calibre: 9,5 x 40 mm Marcador - Verde&lt;br /&gt;Quantidade: 36&lt;br /&gt;Uso em: BR55, BR55HB</Portuguese>
				<Russian>Калибр: 9,5x40 мм, трассер - зелеными&lt;br /&gt;Кол-во: 36&lt;br /&gt;Применение: BR55, BR55HB</Russian>
				<Spanish>Calibre: 9,5x40 mm trazadoras, verde&lt;br /&gt;Cargas: 36&lt;br /&gt;Se usa en: BR55, BR55HB</Spanish>
				<Korean>구경: 9.5x40mm 예광탄 - 녹색&lt;br /&gt;탄 수: 36&lt;br /&gt;사용 가능: BR55, BR55HB</Korean>
				<Japanese>口径：9.5x40 mmトレーサー - 緑&lt;br /&gt;弾薬：36&lt;br /&gt;適用：BR55, BR55HB</Japanese>
				<Chinesesimp>口径：9.5x40 毫米 曳光弹 - 绿色&lt;br /&gt;容弹量：36&lt;br /&gt;用于：BR55, BR55HB</Chinesesimp>
				<Chinese>口徑：9.5x40 mm 曳光彈－綠色&lt;br /&gt;個數：36&lt;br /&gt;用於：BR55, BR55HB</Chinese>
				<Turkish>Kalibre: 9.5x40 mm İzli - Yeşil&lt;br /&gt;Mermi: 36&lt;br /&gt;Kullanıldığı Yer: BR55, BR55HB</Turkish>
			</Key>

			<!--Tracers (Red)-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Tracer_Red_descriptionShort">
				<Original>Caliber: 9.5x40 mm Tracers - Red&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</Original>
				<English>Caliber: 9.5x40 mm Tracers - Red&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</English>
				<Czech>Ráže: 9,5x40 mm stopovky - červené&lt;br /&gt;Munice: 36&lt;br /&gt;Použití: BR55, BR55HB</Czech>
				<French>Calibre : 9,5x40 mm traçant - Rouge&lt;br /&gt;Munitions : 36&lt;br /&gt;Application : BR55, BR55HB</French>
				<German>Kaliber: 9,5x40 mm Leuchtspur (rot)&lt;br /&gt;Patronen: 36 &lt;br /&gt;Eingesetzt von: BR55, BR55HB</German>
				<Italian>Calibro: traccianti 9,5x40 mm - rosso&lt;br /&gt;Munizioni: 36&lt;br /&gt;Si usa in: BR55, BR55HB</Italian>
				<Polish>Kaliber: 9,5x40 mm smugowe - czerwone&lt;br /&gt;Naboje: 36&lt;br /&gt;Używane w: BR55, BR55HB</Polish>
				<Portuguese>Calibre: 9,5 x 40 mm Marcador - Vermelho&lt;br /&gt;Quantidade: 36&lt;br /&gt;Uso em: BR55, BR55HB</Portuguese>
				<Russian>Калибр: 9,5x40 мм, трассер - красными&lt;br /&gt;Кол-во: 36&lt;br /&gt;Применение: BR55, BR55HB</Russian>
				<Spanish>Calibre: 9,5x40 mm trazadoras, rojo&lt;br /&gt;Cargas: 36&lt;br /&gt;Se usa en: BR55, BR55HB</Spanish>
				<Korean>구경: 9.5x40mm 예광탄 - 적색&lt;br /&gt;탄 수: 36&lt;br /&gt;사용 가능: BR55, BR55HB</Korean>
				<Japanese>口径：9.5x40 mmトレーサー - 赤&lt;br /&gt;弾薬：36&lt;br /&gt;適用：BR55, BR55HB</Japanese>
				<Chinesesimp>口径：9.5x40 毫米 曳光弹 - 红色&lt;br /&gt;容弹量：36&lt;br /&gt;用于：BR55, BR55HB</Chinesesimp>
				<Chinese>口徑：9.5x40 mm 曳光彈－紅色&lt;br /&gt;個數：36&lt;br /&gt;用於：BR55, BR55HB</Chinese>
				<Turkish>Kalibre: 9.5x40 mm İzli - Kırmızı&lt;br /&gt;Mermi: 36&lt;br /&gt;Kullanıldığı Yer: BR55, BR55HB</Turkish>
			</Key>

			<!--Tracers (Yellow)-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Tracer_Yellow_descriptionShort">
				<Original>Caliber: 9.5x40 mm Tracers - Yellow&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</Original>
				<English>Caliber: 9.5x40 mm Tracers - Yellow&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</English>
				<Czech>Ráže: 9,5x40 mm stopovky - žluté&lt;br /&gt;Munice: 36&lt;br /&gt;Použití: BR55, BR55HB</Czech>
				<French>Calibre : 9,5x40 mm traçant - Jaune&lt;br /&gt;Munitions : 36&lt;br /&gt;Application : BR55, BR55HB</French>
				<German>Kaliber: 9,5x40 mm Leuchtspur (gelb)&lt;br /&gt;Patronen: 36 &lt;br /&gt;Eingesetzt von: BR55, BR55HB</German>
				<Italian>Calibro: traccianti 9,5x40 mm - giallo&lt;br /&gt;Munizioni: 36&lt;br /&gt;Si usa in: BR55, BR55HB</Italian>
				<Polish>Kaliber: 9,5x40 mm smugowe - żółty&lt;br /&gt;Naboje: 36&lt;br /&gt;Używane w: BR55, BR55HB</Polish>
				<Portuguese>Calibre: 9,5 x 40 mm Marcador - Amarela&lt;br /&gt;Quantidade: 36&lt;br /&gt;Uso em: BR55, BR55HB</Portuguese>
				<Russian>Калибр: 9,5x40 мм, трассер - желтый&lt;br /&gt;Кол-во: 36&lt;br /&gt;Применение: BR55, BR55HB</Russian>
				<Spanish>Calibre: 9,5x40 mm trazadoras, amarillo&lt;br /&gt;Cargas: 36&lt;br /&gt;Se usa en: BR55, BR55HB</Spanish>
				<Korean>구경: 9.5x40mm 예광탄 - 황색&lt;br /&gt;탄 수: 36&lt;br /&gt;사용 가능: BR55, BR55HB</Korean>
				<Japanese>口径：9.5x40 mmトレーサー - 黄&lt;br /&gt;弾薬：36&lt;br /&gt;適用：BR55, BR55HB</Japanese>
				<Chinesesimp>口径：9.5x40 毫米 曳光弹 - 黄色&lt;br /&gt;容弹量：36&lt;br /&gt;用于：BR55, BR55HB</Chinesesimp>
				<Chinese>口徑：9.5x40 mm 曳光彈－黃色&lt;br /&gt;個數：36&lt;br /&gt;用於：BR55, BR55HB</Chinese>
				<Turkish>Kalibre: 9.5x40 mm İzli - Sarı&lt;br /&gt;Mermi: 36&lt;br /&gt;Kullanıldığı Yer: BR55, BR55HB</Turkish>
			</Key>

			<!--Tracers (IR-DIM)-->
			<Key ID="STR_TCP_Weapons_Ammo_95x40_Ball_36Rnd_Tracer_DIM_descriptionShort">
				<Original>Caliber: 9.5x40 mm Tracers - IR&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</Original>
				<English>Caliber: 9.5x40 mm Tracers - IR&lt;br /&gt;Rounds: 36&lt;br /&gt;Used in: BR55, BR55HB</English>
				<Czech>Ráže: 9,5x40 mm stopovky - infra&lt;br /&gt;Munice: 36&lt;br /&gt;Použití: BR55, BR55HB</Czech>
				<French>Calibre : 9,5x40 mm traçant - IR&lt;br /&gt;Munitions : 36&lt;br /&gt;Application : BR55, BR55HB</French>
				<German>Kaliber: 9,5x40 mm Leuchtspur (IR)&lt;br /&gt;Patronen: 36 &lt;br /&gt;Eingesetzt von: BR55, BR55HB</German>
				<Italian>Calibro: traccianti 9,5x40 mm - IR&lt;br /&gt;Munizioni: 36&lt;br /&gt;Si usa in: BR55, BR55HB</Italian>
				<Polish>Kaliber: 9,5x40 mm smugowe - IR&lt;br /&gt;Naboje: 36&lt;br /&gt;Używane w: BR55, BR55HB</Polish>
				<Portuguese>Calibre: 9,5 x 40 mm Marcador - IV&lt;br /&gt;Quantidade: 36&lt;br /&gt;Uso em: BR55, BR55HB</Portuguese>
				<Russian>Калибр: 9,5x40 мм, трассер - ИК&lt;br /&gt;Кол-во: 36&lt;br /&gt;Применение: BR55, BR55HB</Russian>
				<Spanish>Calibre: 9,5x40 mm trazadoras, infrarroja&lt;br /&gt;Cargas: 36&lt;br /&gt;Se usa en: BR55, BR55HB</Spanish>
				<Korean>구경: 9.5x40mm 예광탄 - 적외선&lt;br /&gt;탄 수: 36&lt;br /&gt;사용 가능: BR55, BR55HB</Korean>
				<Japanese>口径：9.5x40 mmトレーサー - 赤外線&lt;br /&gt;弾薬：36&lt;br /&gt;適用：BR55, BR55HB</Japanese>
				<Chinesesimp>口径：9.5x40 毫米 曳光弹 - 紅外線&lt;br /&gt;容弹量：36&lt;br /&gt;用于：BR55, BR55HB</Chinesesimp>
				<Chinese>口徑：9.5x40 mm 曳光彈－黃色&lt;br /&gt;個數：36&lt;br /&gt;用於：BR55, BR55HB</Chinese>
				<Turkish>Kalibre: 9.5x40 mm İzli - IR&lt;br /&gt;Mermi: 36&lt;br /&gt;Kullanıldığı Yer: BR55, BR55HB</Turkish>
			</Key>
		</Container>
	</Package>
</Project>
